BODY {
	background-image : url(images/background_5.gif);
	scrollbar-face-color : Blue;
	scrollbar-arrow-color : Lime;
	scrollbar-base-color : Black;
	scrollbar-3d-light-color : Black;
	scrollbar-dark-shadow-color : #EEE8AA;
	scrollbar-highlight-color : White;
	scrollbar-shadow-color : Aqua;
}

								TD {
												FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
												font-weight : bold;
												font-size : 10px;
												color : #FFFFFF;
												
											}


											A:LINK, A:VISITED {
												cursor : url(D:\Web siteleri\oyun\images\mickey.cur);
												FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
												font-weight : bold;
												font-size : 10px;
												color : #FFFFFF;
												text-decoration : none;
												border : thin solid Lime;
												width : 100px;
												background-color : Navy;
												text-align : center;
											}

											A:HOVER {
												FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
												font-weight : bold;
												font-size : 10px;
												color : Black;
												text-decoration : none;
												cursor : url(D:\Web siteleri\oyun\images\mickey.gif);
												border : thin solid Blue;
												background-color : #FFFFFF;
												text-align : center;
											}
											
